Bug 131047 - upgrade to efibootmgr 0.5.0
upgrade to efibootmgr 0.5.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elilo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
http://linux.dell.com/efibootmgr/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-26 17:14 EDT by Matt Domsch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 15:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2004-08-26 17:14:25 EDT
Description of problem:
Please upgrade the elilo package to efibootmgr 0.5.0 (no -test 
version, the final version).  Note source location change.  There was 
no code change between -test4 and final, so this is mostly a cosmetic 
change to remove the -test4 moniker.

--- elilo.spec.orig     Tue Aug 10 15:58:23 2004
+++ elilo.spec  Thu Aug 26 16:13:46 2004
@@ -1,4 +1,4 @@
-%define efibootmgr_ver 0.5.0-test4
+%define efibootmgr_ver 0.5.0

 Name: elilo
 Summary: ELILO linux boot loader for EFI-based systems
@@ -8,7 +8,7 @@ Version: 3.4
 Release: 7
 License: GPL
 Source: ftp://ftp.hpl.hp.com/pub/linux-ia64/elilo-%{version}.tar.gz
-Source1: http://domsch.com/linux/ia64/efibootmgr/efibootmgr-%
{efibootmgr_ver}.tar.gz
+Source1: http://linux.dell.com/efibootmgr/permalink/efibootmgr-%
{efibootmgr_ver}.tar.gz
 Source2: fpswa.efi
 Patch: elilo-3.3a-makefile.patch
 Patch2: elilo-3.4-debug.patch
Comment 1 Jeremy Katz 2004-08-27 15:10:06 EDT
Done for -9.

Note You need to log in before you can comment on or make changes to this bug.